import matplotlib.pyplot as plt
import pandas as pd
import numpy as np
import seaborn as sns

iris = sns.load_dataset("iris")
sns.set_style("whitegrid", rc={'axes.axisbelow': 'line',
                               'axes.edgecolor': 'red',
                               'axes.facecolor': 'lightgreen',
                               'axes.labelcolor': 'red',
                               'axes.spines.bottom': True,
                               'axes.spines.left': True,
                               'axes.spines.right': False,
                               'axes.spines.top': False})
sns.set_context("notebook", rc={'axes.labelsize': 15.0,
                                'axes.linewidth': 2.5,
                                'axes.titlesize': 20.0})
sp = sns.scatterplot(x='sepal_length', y='petal_length', data=iris)
sp.set_title("Axes tune")

plt.show()
